<h1>Presentaciones aceptadas para el track principal</h1>

Estas son las presentaciones aceptadas para el track principal 
de DebConf6. Un programa preliminar ser&aacute; publicado m&aacute;s tarde, 
posiblemente uno o dos meses antes del evento.<br/>

Se podr&aacute;n programar BoFs mientras tantos y podr&aacute;n proponerse 
hasta que la conferencia termine. <br/><br/>

Todas las presentaciones ser&aacute;n impartidas en ingl&eacute;s. 
<br>

<table class="comas-table" width="100%" border=0>
<tr>
<td width="60%"><b>T&iacute;tulo</b></td>
<td width="10%"><b>Tipo</b></td>

<td width="10%"><b>Track</b></td>
</tr>



<tr class="comas_proposal_type_3 comas_proposal_track_1 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/42">GPLv3 and Debian</a></li>
<ul>

<li>Armstrong, Don</li>

</ul>
</ul>
</td>

<td>Mesa redonda&nbsp;(90&nbsp;min)</td>
<td>Pol&iacute;tica</td>
</tr>


<tr class="comas_proposal_type_1 comas_proposal_track_1 comas_proposal_status_10">

<td width=*>

<ul>
<li><a href="/comas/general/proposals/18">releasing in time - etch in December 06</a></li>
<ul>

<li>Barth, Andi</li>

<li>Langasek, Steve</li>

</ul>
</ul>
</td>

<td>Charla (45 min)</td>

<td>Pol&iacute;tica</td>
</tr>


<tr class="comas_proposal_type_1
  comas_proposal_track_2
  comas_proposal_status_10"> 

<td>
<ul>
<li><a href="/comas/general/proposals/64">Debian's Debugging Debacle: the Debrief</a></li>
<ul>

<li>Clark, Erinn </li>

<li>Towns, Anthony </li>

</ul>
</ul>
</td>

<td>Charla (45 min)</td>
<td>T&eacute;cnica</td>

</tr>


<tr class="comas_proposal_type_1 comas_proposal_track_3 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/29">Codes of Value: An Anthropological Analysis of Hacker Values</a></li>
<ul>

<li>Coleman, Gabriella</li>

</ul>
</ul>
</td>

<td>Charla (45 min)</td>
<td>Social</td>
</tr>


<tr class="comas_proposal_type_2 comas_proposal_track_2 comas_proposal_status_10">

<td width=*>

<ul>
<li><a href="/comas/general/proposals/41">Let's port together. Debian fun for everyone</a></li>
<ul>

<li>De Schrijver, Peter</li>

<li>Langasek, Steve</li>

</ul>
</ul>
</td>

<td>Taller&nbsp;(90&nbsp;min)</td>

<td>T&eacute;cnica</td>
</tr>


<tr class="comas_proposal_type_2 comas_proposal_track_2 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/20">Weeding out security bugs</a></li>
<ul>

<li>Fernandez-Sanguino, Javier</li>

</ul>
</ul>
</td>

<td>Taller&nbsp;(90&nbsp;min)</td>
<td>T&eacute;cnica</td>
</tr>


<tr class="comas_proposal_type_1 comas_proposal_track_2 comas_proposal_status_10">

<td width=*>

<ul>
<li><a href="/comas/general/proposals/37">Lightning Talks</a></li>
<ul>

<li>Hess, Joey</li>

</ul>
</ul>
</td>

<td>Charla (45 min)</td>
<td>T&eacute;cnica</td>

</tr>


<tr class="comas_proposal_type_1 comas_proposal_track_3 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/51">Debian: A Forced To Be Reckoned With</a></li>
<ul>

<li>Hill, Benjamin Mako</li>

</ul>
</ul>
</td>

<td>Charla (45 min)</td>
<td>Social</td>
</tr>


<tr class="comas_proposal_type_1 comas_proposal_track_2 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/27">Packaging shared libraries</a></li>
<ul>

<li>Mouette, Josselin</li>

</ul>
</ul>
</td>

<td>Charla (45 min)</td>
<td>T&eacute;cnica</td>
</tr>

<tr class="comas_proposal_type_1 comas_proposal_track_3 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/78">The X Community -- History and Directions</a></li>
<ul>

<li>Packard, Keith</li>

</ul>
</ul>
</td>

<td>Charla (45 min)</td>
<td>Social</td>
</tr>

<tr class="comas_proposal_type_3 comas_proposal_track_3 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/14">State of the art for Debian i18n/l10n</a></li>
<ul>

<li>Perrier, Christian</li>

<li>Fernandez-Sanguino, Javier</li>

</ul>
</ul>
</td>

<td>Roundtable&nbsp;(90&nbsp;min)</td>
<td>Social</td>
</tr>

<tr class="comas_proposal_type_3 comas_proposal_track_1 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/48">OpenSolaris and Debian: Can we be friends?</a></li>
<ul>

<li>Phipps, Simon</li>

<li>Lopez Ortega, Alvaro</li>

</ul>
</ul>
</td>

<td>Roundtable&nbsp;(90&nbsp;min)</td>
<td>Pol&iacute;tica</td>

</tr>


<tr class="comas_proposal_type_1 comas_proposal_track_3 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/81">Debian and the Law Selected Legal Topics for the Developer</a></li>
<ul>

<li>Pomerantz, Greg</li>

</ul>
</ul>
</td>

<td>Taller (90 min)</td>
<td>Pol&iacute;tica</td>
</tr>



<tr class="comas_proposal_type_2 comas_proposal_track_2 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/32">Debian Installer internals</a></li>
<ul>

<li>Pop, Frans</li>

</ul>
</ul>
</td>

<td>Taller&nbsp;(90&nbsp;min)</td>
<td>T&eacute;cnica</td>
</tr>

<tr class="comas_proposal_type_1 comas_proposal_track_3 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/36">Cheap Thrills - Instant inspiration for the masses</a></li>
<ul>

<li>Reichle, Meike</li>

</ul>
</ul>
</td>

<td>Charla (45 min)</td>
<td>Social</td>
</tr>


<tr class="comas_proposal_type_1 comas_proposal_track_3 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/82">Ubuntu annual report</a></li>
<ul>

<li>Shuttleworth, Mark</li>

</ul>
</ul>
</td>

<td>Charla (45 min)</td>
<td>Social</td>
</tr>



<tr class="comas_proposal_type_2 comas_proposal_track_2 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/60">Security Enhanced Linux UML instances --- an Introduction and recipe</a></li>
<ul>

<li>Srivastava, Manoj</li>

</ul>
</ul>
</td>

<td>Taller&nbsp;(90&nbsp;min)</td>

<td>T&eacute;cnica</td>
</tr>


<tr class="comas_proposal_type_2 comas_proposal_track_2 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/50">WTFM part 2: Avoiding Tears and Loss Of Hair</a></li>
<ul>

<li>Wirzenius, Lars</li>

</ul>
</ul>
</td>

<td>Taller&nbsp;(90&nbsp;min)</td>
<td>T&eacute;cnica</td>
</tr>


<tr class="comas_proposal_type_1 comas_proposal_track_2 comas_proposal_status_10">

<td width=*>

<ul>
<li><a href="/comas/general/proposals/25">Nobody expects the Finnish Inquisition, or: confessions of a Debian package torturer</a></li>
<ul>

<li>Wirzenius, Lars</li>

</ul>
</ul>
</td>

<td>Charla (45 min)</td>
<td>T&eacute;cnica</td>

</tr>

<tr class="comas_proposal_type_1 comas_proposal_track_1 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/40">Experiences with large CDD-installations</a></li>
<ul>

<li>Yrvin, Knut</li>

</ul>
</ul>
</td>

<td>Charla (45 min)</td>
<td>Pol&iacute;tica</td>
</tr>

<tr class="comas_proposal_type_1 comas_proposal_track_3 comas_proposal_status_10">

<td width=*>
<ul>
<li><a href="/comas/general/proposals/22">Debian Community Guidelines</a></li>
<ul>

<li>Zini, Enrico</li>

</ul>
</ul>
</td>

<td>Charla (45 min)</td>
<td>Pol&iacute;tica</td>
</tr>



</table>
